@charset "utf-8";
/* CSS Document */
.fix_out-tab .accordion {
	width: 97%;
	margin: 10px auto 10px !important;
}

.fix_out-tab .accordion h5 {
	padding: 9px 10px 5px 10px !important;
	margin: 10px 0 0 !important;
	background-color: #EEF4F7;
	border-bottom: 1px solid #F0F0F0;
  letter-spacing: 0.5px;
}

.fix_out-tab .accordion h5 span {
	font-size:16px;
	line-height: 165%;
	font-weight: normal;
	margin-right: 20px;
}

.fix_out-tab .accordion h5 span a {
	font-size:13px;
	line-height: 165%;
	font-weight: normal;
	margin-right: 10px;
  color: #006ab4;
}

.fix_out-tab .accordion h5:hover {
	color: #C30;
	cursor: pointer;
}

.fix_out-tab .accordion h5 span:after {
	font-size: 13px;
	color: black;
	font-weight: normal;
	content: "　　open +";
}

.fix_out-tab .accordion h5 span.open {
	font-weight: bold;
}

.fix_out-tab .accordion h5 span.open:after {
	font-size: 11px;
	font-weight: normal;
	content: "　　close -";
}

.fix_out-tab .accordion .subInner {
	margin: 0px 0 0 0;
	padding: 10px;
}

.fix_out-tab .accordion .subInner p {
	font-size: 13px;
	line-height: 165%;
}

.fix_out-tab .accordion .subInner p.at {
	font-size: 12px;
	color: firebrick;
}

.fix_out-tab .accordion .subInner .photobox1 {
	width: 97%;
  margin: 0 auto !important;
}
.fix_out-tab .accordion .subInner .photobox1 img {
	width: 100%;
  height: auto;
}


